Subject: Re: [93attendees] what currency is widely used in Czech?

From: "Romero, Gonzalo" <[email-masked]>
Date: Fri, 17 Jul 2015 16:37:10 +0000

Greetings, Mr. Novak.

I respectfully ask you to avoid statements, comparisons, adjectives or comments related to the country in which I was proudly born and currently live.  Things happen everywhere and everyone should be conscious, aware and cautious wherever you stay or go.

Finally, if someone of you Guys want to discuss or comment this kind of “issues” with me in person, or knowing more about my country, please let me know and I’ll be more than happy to grab a “piva” with you in Prague.

Respectfully again,

///Gonzalo

P.S.: BTW, my country is COLOMBIA, not COL-U-MBIA.  Thanks, Carlos, for clarifying on that as well.

Gonzalo Romero | CISO | .CO (Colombian) ccTLD
+++

From: 93attendees [mailto:[email-masked]] On Behalf Of Carlos Martinez
Sent: Friday, July 17, 2015 11:21 AM
To: Jan Novak
Cc: Daniel Harkins; [email-masked]; Derick Winkworth; Ladislav Lhotka; Yoav Nir; Lisa Lorenzin; Carsten Bormann; Luis Balbinot
Subject: Re: [93attendees] what currency is widely used in Czech?

I'm a bit tired of people calling Colombia Columbia. Columbia is not a country. And it's certainly not 'drug stricken'. It's a country that's has had a lot of problems but has improved dramatically. It's a success history for those who believe that 'drug stricken' countries cannot ever recover.

You are all invited for LACNIC 24 in Bogotá, Colombia, which has amazing food and, except for the traffic, is a beautiful city.

And BTW, if you feel insecure in Praga, you haven't been out there in the world  much.

On Fri, Jul 17, 2015 at 6:10 PM, Jan Novak <[email-masked]<mailto:[email-masked]>> wrote:

I like these discussions, it’s like travelling into drug-wars stricken Columbia – just put
your wallet into the inside pocket of your jacket and you will never encounter any
problem ☺. There are trillions of tourist there at this time of the year so you will be one
out many to spot …

Jan

From: 93attendees [mailto:[email-masked]] On Behalf Of Luis Balbinot
Sent: 17 July 2015 16:44
To: Daniel Harkins
Cc: Derick Winkworth; Ladislav Lhotka; Yoav Nir; [email-masked]<mailto:[email-masked]>; Carsten Bormann; Lisa Lorenzin
Subject: Re: [93attendees] what currency is widely used in Czech?

Locals do not use single trip tickets on the public transportation system so if you do you are easily spotted as a tourist. The IETF free pass will help, but warn your companions and/or relatives.

Luis
On Jul 10, 2015 6:32 PM, "Daniel Harkins" <[email-masked]<mailto:[email-masked]>> wrote:

On 7/10/15, 8:40 AM, "93attendees on behalf of Lisa Lorenzin" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

I see it a little differently; my hope is that wearing a PacSafe bag and carrying it cross-body in front of me (rather than at my side or back) marks me as someone more aware of the issue - and thus higher potential difficulty for a thief - leading pickpockets to pass me up for someone who looks like an easier mark.  I don't have to outrun the bear...

  There is a wide spectrum of crime between pickpocketing and getting shot.
Wearing a PacSafe bag cross-body in front is a signal that you got something
valuable. You are making yourself look like the tastiest morsel for that bear.

  When walking around foreign cities I follow the old saying, “the nail that sticks
up gets the hammer.” I try my best to look local or at least not so much like
a tourist but even if I do I don’t look like the one to rob— large wallet in pocket,
PacSafe bag cross-body in front of me….

  Be safe,

  Dan.

Regards,
Lisa

-----Original Message-----
From: 93attendees [mailto:[email-masked]] On Behalf Of Yoav Nir
Sent: Friday, July 10, 2015 11:36 AM
To: Derick Winkworth
Cc: Carsten Bormann; Ladislav Lhotka; [email-masked]<mailto:[email-masked]>
Subject: Re: [93attendees] what currency is widely used in Czech?

On Jul 10, 2015, at 5:03 PM, Derick Winkworth <[email-masked]<mailto:[email-masked]> <mailto:[email-masked]> > wrote:

Having traveled a bit, and having been robbed before, I'm quite comfortable with the expensive bag with anti-theft features.

So have I, but I think a bag like that marks you as a potential target.

_______________________________________________
93attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/93attendees<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_93attendees&d=AwMFaQ&c=MOptNlVtIETeDALC_lULrw&r=-f33nZd5UHn-LbHLhHlu3zlfLGY06snW0p6tGEl3wWg&m=cUN6CXcw4n2wuyzi2MaHIHAI1YUdMGso_JnzNg9EUQs&s=Yn66SJqJbAlLS_ZR3OKushBFQ9bX8mh8AhDF2owTlpU&e=>

_______________________________________________
93attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/93attendees<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_93attendees&d=AwMFaQ&c=MOptNlVtIETeDALC_lULrw&r=-f33nZd5UHn-LbHLhHlu3zlfLGY06snW0p6tGEl3wWg&m=cUN6CXcw4n2wuyzi2MaHIHAI1YUdMGso_JnzNg9EUQs&s=Yn66SJqJbAlLS_ZR3OKushBFQ9bX8mh8AhDF2owTlpU&e=>